---
name: Edmond Chan
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Senior
  Solutions Architect</a>
reports_to: mcbgit
picture: edmondchan.jpg
twitter:
linkedin: edmondchan
gitlab: edmondchan
departments:
- SA
- Customer Success
- Project Management Group CS Stable Counterpart
- Portfolio Management Group CS Stable Counterpart
- Certify Group CS Stable Counterpart
story: Edmond is passionate about technology and is a fan of positive disruption that
  drives better results. He has worked with customers for over 20 years to deliver
  better software and IT services across all industries. A self admitted-foodie, he’s
  always on the lookout for his next vacation destination to sample new flavours.
job_title: Staff Solutions Architect
division: Sales
public: true

